CMSIS-DSP: arm_absmax_no_idx_f16.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_absmax_no_idx_f16.c File Reference

## Functions

void | arm_absmax_no_idx_f16 (const float16_t *pSrc, uint32_t blockSize, float16_t *pResult)
| Maximum value of absolute values of a floating-point vector. More...